How to fix the vulnerability issue in vault 1.10.0 image?

Vault Image

Is it recommended to upgrade ?
apk upgrade busybox --repository=http://dl-cdn.alpinelinux.org/alpine/edge/main

I don’t know about alpine’s repository … but yes you need to upgrade and I would be pulling it from https://releases.hashicorp.com